PHPAuction GPL Enhanced 'profile.php' SQL Injection Vulnerability

Bugtraq ID: 30501
Class: Input Validation Error
CVE: CVE-2008-3487
Remote: Yes
Local: No
Published: Aug 01 2008 12:00AM
Updated: May 07 2015 05:25PM
Credit: Hussin X
Vulnerable: PHPAuctions.info PHPAuction GPL Enhanced 2.51
Not Vulnerable:


 

Privacy Statement
Copyright 2010, SecurityFocus